<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>http://www.o-kubo.org/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="http://www.o-kubo.org/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="http://www.o-kubo.org/mediawiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-24T13:58:50Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.35.6</generator>
	<entry>
		<id>http://www.o-kubo.org/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=358&amp;oldid=prev</id>
		<title>2023年5月11日 (木) 03:17にTohkuboによる</title>
		<link rel="alternate" type="text/html" href="http://www.o-kubo.org/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=358&amp;oldid=prev"/>
		<updated>2023-05-11T03:17:43Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* ここに記述したCSSはすべての外装に反映されます */&lt;br /&gt;
&lt;br /&gt;
/* 編集履歴を表示しない */&lt;br /&gt;
div.vectorTabs ul li#ca-history {&lt;br /&gt;
   display none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* フォント・ファミリの設定 */&lt;br /&gt;
/* [[MediaWiki‐ノート:Common.css#特定テンプレート用のCSSをTemplateStylesに移行する提案（1回目）]]により非推奨化（[[Template:Unicode]]への移行推奨） */&lt;br /&gt;
.Unicode {&lt;br /&gt;
	font-family: &amp;#039;BIZ UDGothic&amp;#039;, &amp;#039;TITUS Cyberbit Basic&amp;#039;, &amp;#039;Code2000&amp;#039;, &amp;#039;Chrysanthi Unicode&amp;#039;, &amp;#039;Doulos SIL&amp;#039;, &amp;#039;Bitstream Cyberbit&amp;#039;, &amp;#039;Bitstream CyberBase&amp;#039;, &amp;#039;Bitstream Vera&amp;#039;, &amp;#039;Thryomanes&amp;#039;, &amp;#039;Gentium&amp;#039;, &amp;#039;GentiumAlt&amp;#039;, &amp;#039;Visual Geez Unicode&amp;#039;, &amp;#039;Lucida Grande&amp;#039;, &amp;#039;Arial Unicode MS&amp;#039;, &amp;#039;Microsoft Sans Serif&amp;#039;, &amp;#039;Lucida Sans Unicode&amp;#039;, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.IPA {&lt;br /&gt;
	font-family: &amp;#039;Charis SIL&amp;#039;, &amp;#039;Doulos SIL&amp;#039;, &amp;#039;DejaVu Sans&amp;#039;, &amp;#039;Code2000&amp;#039;, &amp;#039;Hiragino Kaku Gothic Pro&amp;#039;, &amp;#039;Matrix Unicode&amp;#039;, &amp;#039;Tahoma&amp;#039;, &amp;#039;Microsoft Sans Serif&amp;#039;, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* make the list of references look smaller */&lt;br /&gt;
ol.references,&lt;br /&gt;
div.reflist {&lt;br /&gt;
	font-size: 90%;            /* Default font-size */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.reflist ol.references {&lt;br /&gt;
	font-size: 100%;           /* Reset font-size when nested in div.reflist */&lt;br /&gt;
	list-style-type: inherit;  /* Enable custom list style types */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Default style for navigation boxes */&lt;br /&gt;
.navbox {                     /* Navbox container style */&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin: auto;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox + .navbox {&lt;br /&gt;
	margin-top: -1px;         /* Single pixel border between adjacent navboxes */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-inner,&lt;br /&gt;
.navbox-subgroup {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-title,&lt;br /&gt;
.navbox-abovebelow,&lt;br /&gt;
.navbox th {&lt;br /&gt;
	text-align: center;       /* Title, group and above/below styles */&lt;br /&gt;
	padding-left: 1em;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
th.navbox-group {             /* Group style */&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox,&lt;br /&gt;
.navbox-subgroup {&lt;br /&gt;
	background-color: #fdfdfd; /* Background color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-list {&lt;br /&gt;
	border-color: #fdfdfd;    /* Must match background color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* cell spacing for navbox cells */&lt;br /&gt;
tr + tr &amp;gt; .navbox-abovebelow,&lt;br /&gt;
tr + tr &amp;gt; .navbox-group,&lt;br /&gt;
tr + tr &amp;gt; .navbox-image,&lt;br /&gt;
tr + tr &amp;gt; .navbox-list {    /* Borders above 2nd, 3rd, etc. rows */&lt;br /&gt;
	border-top: 2px solid #fdfdfd; /* Must match background color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox th,&lt;br /&gt;
.navbox-title {&lt;br /&gt;
	background-color: #ccccff;      /* Level 1 color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-abovebelow,&lt;br /&gt;
th.navbox-group,&lt;br /&gt;
.navbox-subgroup .navbox-title {&lt;br /&gt;
	background-color: #ddddff;      /* Level 2 color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-subgroup .navbox-group,&lt;br /&gt;
.navbox-subgroup .navbox-abovebelow {&lt;br /&gt;
	background-color: #e6e6ff;      /* Level 3 color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-even {&lt;br /&gt;
	background-color: #f7f7f7;      /* Even row striping */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-odd {&lt;br /&gt;
	background-color: transparent;  /* Odd row striping */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[MediaWiki:Common.js]] にある createCollapseButtons 関数を参照。 */&lt;br /&gt;
.collapseButton {&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Styling for jQuery makeCollapsible, matching that of collapseButton */&lt;br /&gt;
.mw-parser-output .mw-collapsible-toggle:not(.mw-ui-button) {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding-right: 0.2em;&lt;br /&gt;
	padding-left: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-collapsible-leftside-toggle .mw-collapsible-toggle {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: left;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 表組みを折り畳んだ場合、横幅が極端に狭くなることを強引に修正 */&lt;br /&gt;
table.mw-collapsed &amp;gt; caption {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Style for horizontal lists (separator following item).&lt;br /&gt;
   @source mediawiki.org/wiki/Snippets/Horizontal_lists&lt;br /&gt;
   @revision 9 (2016-08-10)&lt;br /&gt;
   @author [[User:Edokter]]&lt;br /&gt;
 */&lt;br /&gt;
.hlist dl,&lt;br /&gt;
.hlist ol,&lt;br /&gt;
.hlist ul {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Display list items inline */&lt;br /&gt;
.hlist dd,&lt;br /&gt;
.hlist dt,&lt;br /&gt;
.hlist li {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Display nested lists inline */&lt;br /&gt;
.hlist.inline,&lt;br /&gt;
.hlist.inline dl,&lt;br /&gt;
.hlist.inline ol,&lt;br /&gt;
.hlist.inline ul,&lt;br /&gt;
.hlist dl dl, .hlist dl ol, .hlist dl ul,&lt;br /&gt;
.hlist ol dl, .hlist ol ol, .hlist ol ul,&lt;br /&gt;
.hlist ul dl, .hlist ul ol, .hlist ul ul {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hide empty list items */&lt;br /&gt;
.hlist .mw-empty-li,&lt;br /&gt;
.hlist .mw-empty-elt {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Generate interpuncts */&lt;br /&gt;
.hlist dt:after {&lt;br /&gt;
	content: &amp;quot;: &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd:after,&lt;br /&gt;
.hlist li:after {&lt;br /&gt;
	content: &amp;quot; · &amp;quot;;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 日本語版の独自仕様。-pipe、-hyphen、-comma、-slash */&lt;br /&gt;
.hlist-pipe dd:after,&lt;br /&gt;
.hlist-pipe li:after {&lt;br /&gt;
	content: &amp;quot; | &amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist-hyphen dd:after,&lt;br /&gt;
.hlist-hyphen li:after {&lt;br /&gt;
	content: &amp;quot; - &amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist-comma dd:after,&lt;br /&gt;
.hlist-comma li:after {&lt;br /&gt;
	content: &amp;quot;、 &amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
.hlist-slash dd:after,&lt;br /&gt;
.hlist-slash li:after {&lt;br /&gt;
	content: &amp;quot; / &amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd:last-child:after,&lt;br /&gt;
.hlist dt:last-child:after,&lt;br /&gt;
.hlist li:last-child:after {&lt;br /&gt;
	content: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Add parentheses around nested lists */&lt;br /&gt;
.hlist dd dd:first-child:before, .hlist dd dt:first-child:before, .hlist dd li:first-child:before,&lt;br /&gt;
.hlist dt dd:first-child:before, .hlist dt dt:first-child:before, .hlist dt li:first-child:before,&lt;br /&gt;
.hlist li dd:first-child:before, .hlist li dt:first-child:before, .hlist li li:first-child:before {&lt;br /&gt;
	content: &amp;quot; (&amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd dd:last-child:after, .hlist dd dt:last-child:after, .hlist dd li:last-child:after,&lt;br /&gt;
.hlist dt dd:last-child:after, .hlist dt dt:last-child:after, .hlist dt li:last-child:after,&lt;br /&gt;
.hlist li dd:last-child:after, .hlist li dt:last-child:after, .hlist li li:last-child:after {&lt;br /&gt;
	content: &amp;quot;)&amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Put ordinals in front of ordered list items */&lt;br /&gt;
.hlist ol {&lt;br /&gt;
	counter-reset: listitem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist ol &amp;gt; li {&lt;br /&gt;
	counter-increment: listitem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist ol &amp;gt; li:before {&lt;br /&gt;
	content: &amp;quot; &amp;quot; counter(listitem) &amp;quot;.\a0&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd ol &amp;gt; li:first-child:before,&lt;br /&gt;
.hlist dt ol &amp;gt; li:first-child:before,&lt;br /&gt;
.hlist li ol &amp;gt; li:first-child:before {&lt;br /&gt;
	content: &amp;quot; (&amp;quot; counter(listitem) &amp;quot;\a0&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avoid elements from breaking between columns */&lt;br /&gt;
li, dd {&lt;br /&gt;
	-webkit-column-break-inside: avoid;&lt;br /&gt;
	page-break-inside: avoid;&lt;br /&gt;
	break-inside: avoid-column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
dt {&lt;br /&gt;
	-webkit-column-break-after: avoid;&lt;br /&gt;
	page-break-after: avoid;&lt;br /&gt;
	break-after: avoid-column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
dd {&lt;br /&gt;
	-webkit-column-break-before: avoid;&lt;br /&gt;
	page-break-before: avoid;&lt;br /&gt;
	break-before: avoid-column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Merge template style */&lt;br /&gt;
.messagebox {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	width: 80%;&lt;br /&gt;
	margin: 0 auto 1em auto;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	text-align: justify;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.messagebox.standard-talk {&lt;br /&gt;
	border: 1px solid #c0c090;&lt;br /&gt;
	background-color: #f8eaba;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	color: black;&lt;br /&gt;
	margin: 0.5em 0 0.5em 1em;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	float: right;&lt;br /&gt;
	clear: right;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox caption {&lt;br /&gt;
	margin-top: 0.5em;&lt;br /&gt;
	font-size: 125%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox td,&lt;br /&gt;
.infobox th {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.bordered {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.bordered td,&lt;br /&gt;
.infobox.bordered th {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.bordered .borderless td,&lt;br /&gt;
.infobox.bordered .borderless th {&lt;br /&gt;
	border: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* styles for bordered infobox with merged rows */&lt;br /&gt;
.infobox.bordered .mergedtoprow td,&lt;br /&gt;
.infobox.bordered .mergedtoprow th {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-right: 1px solid #a2a9b1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.bordered .mergedrow td,&lt;br /&gt;
.infobox.bordered .mergedrow th {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-right: 1px solid #a2a9b1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Styles for geography infoboxes, eg countries,&lt;br /&gt;
   country subdivisions, cities, etc.            */&lt;br /&gt;
.infobox.geography {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	line-height: 1.6em;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.geography  td,&lt;br /&gt;
.infobox.geography  th {&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0.4em 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.geography .mergedtoprow td,&lt;br /&gt;
.infobox.geography .mergedtoprow th {&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0.4em 0.6em 0.2em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.geography .mergedrow td,&lt;br /&gt;
.infobox.geography .mergedrow th {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding: 0 0.6em 0.2em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.geography .mergedbottomrow td,&lt;br /&gt;
.infobox.geography .mergedbottomrow th {&lt;br /&gt;
	border-top: 0;&lt;br /&gt;
	border-bottom: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.geography .maptable td,&lt;br /&gt;
.infobox.geography .maptable th {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* NavFrame関係。[[MediaWiki:Monobook.css]]も参照 */&lt;br /&gt;
div.NavFrame {&lt;br /&gt;
	margin: 0px;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavFrame div.NavHead {&lt;br /&gt;
	height: 1.6em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	background-color: #efefef;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavFrame p {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavFrame div.NavContent {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavFrame div.NavContent p {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.NavToggle {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0px;&lt;br /&gt;
	right: 3px;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* System messages styled similarly to fmbox */&lt;br /&gt;
div.mw-warning-with-logexcerpt,&lt;br /&gt;
div.mw-lag-warn-high,&lt;br /&gt;
div.mw-cascadeprotectedwarning,&lt;br /&gt;
div#mw-protect-cascadeon,&lt;br /&gt;
div.titleblacklist-warning {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin: 0.2em 0;&lt;br /&gt;
	border: 1px solid #bb7070;&lt;br /&gt;
	background-color: #ffdbdb;&lt;br /&gt;
	padding: 0.25em 0.9em;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 脚注ジャンプ先強調 */&lt;br /&gt;
.citation:target {&lt;br /&gt;
	background-color: #eaf3ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 特定場所での改行を防ぐ:&lt;br /&gt;
   1) 個別に指定した場所&lt;br /&gt;
   2) リンク途中&lt;br /&gt;
   3) グループ名付きの ref タグ &amp;lt;ref group=&amp;quot;注&amp;quot;&amp;gt; --&amp;gt; &amp;quot;[注 1]&amp;quot; */&lt;br /&gt;
.nowrap,&lt;br /&gt;
.nowraplinks a,&lt;br /&gt;
sup.reference a {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 以下のクラスを指定した場所では解除する: */&lt;br /&gt;
.wrap,&lt;br /&gt;
.wraplinks a {&lt;br /&gt;
	white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * カテゴリページのリスト部にフロート指定のブロックを入れない。&lt;br /&gt;
 * 2009-01-24 by [[User:mizusumashi]]&lt;br /&gt;
 */&lt;br /&gt;
#mw-subcategories, #mw-pages, #mw-category-media {&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Don&amp;#039;t display page title on the main page */&lt;br /&gt;
.page-メインページ #deleteconfirm,&lt;br /&gt;
.page-メインページ #t-cite,&lt;br /&gt;
.page-メインページ #footer-info-lastmod,&lt;br /&gt;
.action-view.page-メインページ #siteSub,&lt;br /&gt;
.action-view.page-メインページ .subtitle,&lt;br /&gt;
.action-view.page-メインページ .firstHeading,&lt;br /&gt;
.action-view.page-メインページ #contentSub,&lt;br /&gt;
.action-view.page-メインページ #contentSub2 {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Unbulleted lists */&lt;br /&gt;
.plainlist ol,&lt;br /&gt;
.plainlist ul {&lt;br /&gt;
	line-height: inherit;&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.plainlist ol li,&lt;br /&gt;
.plainlist ul li {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Math]]用のtexhtmlクラス。(2021-05-24更新)&lt;br /&gt;
   texhtml class for inline math (based on generic times-serif class) */&lt;br /&gt;
span.texhtml {&lt;br /&gt;
	font-family: &amp;quot;Nimbus Roman No9 L&amp;quot;, &amp;quot;Times New Roman&amp;quot;, Times, serif;&lt;br /&gt;
	font-size: 108%;&lt;br /&gt;
	line-height: 1;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	/* Force tabular and lining display for texhtml */&lt;br /&gt;
	-webkit-font-feature-settings: &amp;quot;lnum&amp;quot;, &amp;quot;tnum&amp;quot;, &amp;quot;kern&amp;quot; 0;&lt;br /&gt;
	font-feature-settings: &amp;quot;lnum&amp;quot;, &amp;quot;tnum&amp;quot;, &amp;quot;kern&amp;quot; 0;&lt;br /&gt;
	font-variant-numeric: lining-nums tabular-nums;&lt;br /&gt;
	font-kerning: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span.texhtml span.texhtml {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span.mwe-math-mathml-inline {&lt;br /&gt;
	font-size: 108%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Make &amp;lt;math display=&amp;quot;block&amp;quot;&amp;gt; be left aligned with one space indent for&lt;br /&gt;
 * compatibility with style conventions&lt;br /&gt;
 */&lt;br /&gt;
.mwe-math-fallback-image-display,&lt;br /&gt;
.mwe-math-mathml-display {&lt;br /&gt;
	margin-left: 1.6em !important;&lt;br /&gt;
	margin-top: 0.6em;&lt;br /&gt;
	margin-bottom: 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mwe-math-mathml-display math {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 日本語版追加分 */&lt;br /&gt;
span.texhtml sup {&lt;br /&gt;
	vertical-align: 1.0ex;&lt;br /&gt;
	font-size: 75%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span.texhtml sub {&lt;br /&gt;
	vertical-align: -0.5ex;&lt;br /&gt;
	font-size: 75%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* MediaWiki:Common.js - modifyEditsection&lt;br /&gt;
   拡張節編集リンク内の分割線をビジュアルエディター無効でも表示する */&lt;br /&gt;
.ve-not-available .editsection-extensions .mw-editsection-divider {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 履歴や本文で長い文字列を折り返せない問題の解消 */&lt;br /&gt;
#bodyContent {&lt;br /&gt;
	word-wrap: break-word;&lt;br /&gt;
	overflow-wrap: break-word;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hide broken download box on [[Special:Book]] pending [[phab:T285400]] */&lt;br /&gt;
.mw-special-Book #coll-downloadbox {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* T156351: Support for Parsoid&amp;#039;s Cite implementation */&lt;br /&gt;
span[rel=&amp;quot;mw:referencedBy&amp;quot;]::before {&lt;br /&gt;
    content: &amp;quot;^ &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
a[rel=&amp;quot;mw:referencedBy&amp;quot;]::before {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    content: &amp;quot;^&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
span[ rel=&amp;quot;mw:referencedBy&amp;quot; ] {&lt;br /&gt;
    counter-reset: mw-ref-linkback 0;&lt;br /&gt;
}&lt;br /&gt;
span[ rel=&amp;quot;mw:referencedBy&amp;quot; ] &amp;gt; a::before {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
    content: counter( mw-ref-linkback, lower-alpha );&lt;br /&gt;
}&lt;br /&gt;
.mw-ref &amp;gt; a[data-mw-group=lower-roman]::after {&lt;br /&gt;
    content: &amp;#039;[&amp;#039; counter( mw-Ref, lower-roman ) &amp;#039;]&amp;#039;;&lt;br /&gt;
}   &lt;br /&gt;
.mw-ref &amp;gt; a[data-mw-group=upper-roman]::after {&lt;br /&gt;
    content: &amp;#039;[&amp;#039; counter( mw-Ref, upper-roman ) &amp;#039;]&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
.mw-ref &amp;gt; a[data-mw-group=decimal]::after {&lt;br /&gt;
    content: &amp;#039;[&amp;#039; counter( mw-Ref, decimal ) &amp;#039;]&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
.mw-ref &amp;gt; a[data-mw-group=lower-greek]::after {&lt;br /&gt;
    content: &amp;#039;[&amp;#039; counter( mw-Ref, lower-greek ) &amp;#039;]&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
.mw-ref &amp;gt; a[data-mw-group=upper-alpha]::after {&lt;br /&gt;
    content: &amp;#039;[&amp;#039; counter( mw-Ref, upper-alpha ) &amp;#039;]&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
.mw-ref &amp;gt; a[data-mw-group=lower-alpha]::after {&lt;br /&gt;
    content: &amp;#039;[&amp;#039; counter( mw-Ref, lower-alpha ) &amp;#039;]&amp;#039;;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Tohkubo</name></author>
	</entry>
</feed>